<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage  Rise Magazine
 * @since  Rise Magazine 1.0.0
 */

// related-post section
require get_template_directory() . '/inc/sections/related-posts.php';

// latest-post section
require get_template_directory() . '/inc/sections/latest-posts.php';

// latest-post section
require get_template_directory() . '/inc/sections/main-post.php';

// breaking-news section
require get_template_directory() . '/inc/sections/breaking-news.php';

// hero-banner section
require get_template_directory() . '/inc/sections/hero-banner.php';

// featured-article section
require get_template_directory() . '/inc/sections/featured-article.php';

// post-slider section
require get_template_directory() . '/inc/sections/post-slider.php';

// media-posts section
require get_template_directory() . '/inc/sections/media-posts.php';

// media-posts section
require get_template_directory() . '/inc/sections/top-news.php';
